@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');

.verhalen {
    display: flex;
    flex-wrap: wrap;
}

.verhalen .verhaal-titel {
    color: #357abe;
    margin-top: 0px;
}

.verhalen .verhaal-item {
    margin-bottom: 90px;
    /* width: calc(33.33% - 32px); */
    display: flex;
    flex-direction: column;
    width: 100%;
}

.verhalen .verhaal-item-img-wrapper {
    position: relative;
    margin-bottom: 40px;
    height: 350px;
    border-radius: 80px 0px 10px 10px;
    overflow: hidden;
}

.verhalen .verhaal-item-img-wrapper img {
    width: 100%;
    border-radius: 80px 0px 10px 10px;
    height: 100%;
    object-fit: cover;
    padding-bottom: 100px;
    transition: transform 0.3s ease;
}

.verhalen .verhaal-item-img-wrapper img.no-padding {
    padding-bottom: 0px;
}

.verhalen .verhaal-item-img-wrapper:hover img {
    transform: scale(1.05);
}

.verhalen .green-text-area {
    background-color: #357abe;
    border-radius: 10px 10px 10px 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 25px;
}

.verhalen .green-text-area .name {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.verhalen .green-text-area .name:hover {
    color: #fff;
}

.verhalen .green-text-area .function-title {
    color: #000;
}

.verhalen .green-text-area .function-title:hover {
    color: #000;
}

.verhalen .verhaal-title h3 {
    color: #523888;
    font-weight: 700;
    margin-top: 0px;
}

.verhalen .verhaal-content {
    color: #523888;
    margin-bottom: 20px;
}

#site-main .verhalen a.button {
    width: fit-content;
    margin-top: auto;
}

.verhalen .verhaal-item-detail {
    margin-bottom: 50px;
    width: 100%;
}

.verhalen .verhaal-item-detail .verhaal-item-img-wrapper {
    position: relative;
    margin-bottom: 40px;
    height: 500px;
    border-radius: 80px 0px 10px 10px;
}

.verhalen .verhaal-item-detail .verhaal-item-img-wrapper img {
    width: 100%;
    border-radius: 80px 0px 10px 10px;
    height: 100%;
    object-fit: cover;
    padding-bottom: 100px;
}

.verhalen .verhaal-item-detail .green-text-area {
    background-color: #357abe;
    border-radius: 10px 10px 10px 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 25px;
}

.verhalen .verhaal-item-detail .green-text-area .name {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.verhalen .verhaal-item-detail .green-text-area .function-title {
    color: #000;
    font-size: 18px;
}

.verhalen .verhaal-item-detail .verhaal-title {
    margin-bottom: 30px;
}

.verhalen .verhaal-item-detail .verhaal-title h3 {
    color: #357abe;
    font-size: 24px;
    font-weight: 600;
}

.verhalen .verhaal-item-detail .verhaal-content {
    color: #357abe;
    font-size: 20px;
}

.row .temp-flex:nth-child(3n+1) .verhaal-item {
    margin-right: 32px;
    margin-left: 0px;
}

.row .temp-flex:nth-child(3n+2) .verhaal-item {
    margin-left: 16px;
    margin-right: 16px;
}

.row .temp-flex:nth-child(3n) .verhaal-item {
    margin-left: 32px;
    margin-right: 0px;
}

@media only screen and (max-width: 992px) {
    .row .temp-flex:nth-child(2n+1) .verhaal-item {
        margin-right: 51px;
        margin-left: 0px;
    }

    .row .temp-flex:nth-child(1n) .verhaal-item {
        margin-left: 0px;
        margin-right: 0px;
    }

    /* .verhalen .verhaal-item {
        width: calc(50% - 51px);
    } */
}

@media only screen and (max-width: 768px) {
    .row .temp-flex:nth-child(1n) .verhaal-item {
        margin-right: 0px;
        margin-left: 0px;
    }

    .verhalen .verhaal-item {
        width: 100%;
    }
}

.verhaal-item a.button:hover {
    cursor: pointer;
}

.verhaal-item:hover .button {
    color: #fff;
    opacity: 0.9;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease;
}

/* Banner detail page */
.image-banner {
    position: relative;
}

.image-banner.content-page-small-image {
    background: #e1ebf5;
    height: 450px;
    margin-bottom: 85px;
    background-position: center;
    background-size: cover;
}

@media only screen and (min-width: 993px) {
    .image-banner.content-page-small-image {
        background-image: none !important;
        margin-bottom: 115px;
    }
}

.image-banner .hero-bow-bottom {
    position: absolute;
    display: block;
    bottom: -2px;
    left: 0;
    width: 100%;
    z-index: 10;
    overflow: hidden;
}

.image-banner .hero-bow-bottom img {
    width: 100%;
    display: block;
    object-fit: cover;
}

.image-banner .ccm-block-hero-image-image {
    background: #523888;
}

.image-banner .content-page-hero-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

.image-banner .hero-text-container {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    z-index: 11;
}

@media only screen and (max-width: 768px) {
    .image-banner .hero-text-container {
        right: unset;
    }
}

.image-banner .banner-text-wrapper {
    width: 520px;
    min-height: 240px;
    float: right;
}

@media only screen and (max-width: 992px) {
    .image-banner .banner-text-wrapper {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .image-banner .banner-text-wrapper {
        width: 100%;
    }
}

.image-banner .banner-text {
    color: #523888;
    padding: 70px 80px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 100px;
}

@media only screen and (max-width: 1400px) {
    .image-banner .banner-text {
        padding: 70px 30px 70px 130px;
    }
}

/* .image-banner .banner-text p {
    font-family: initial;
    font-size: 38px;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 700;
} */

.image-banner .banner-text p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
}

.image-banner .banner-text h1,
.image-banner .banner-text h2,
.image-banner .banner-text p{
    color: #523888;
    font-size: 36px;
    font-weight: 700;
    font-family: "Kalam", cursive;
}

.image-banner .hero-pink-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

.image-banner .hero-text-container-page-title {
    position: absolute;
    bottom: -35px;
    right: 200px;
    width: 100%;
    z-index: 11;
}

@media only screen and (max-width: 1400px) {
    .image-banner .hero-text-container-page-title {
        right: 100px;
    }
}

@media only screen and (max-width: 768px) {
    .image-banner .hero-text-container-page-title {
        right: unset;
    }
}

.image-banner .hero-text-container-page-title img {
    height: 400px;
    width: 600px;
    border-radius: 80px 0px 10px 10px;
    bottom: 30px;
    right: 300px;
    z-index: -1;
    position: absolute;
    object-fit: cover;
    max-width: 700px;
}

@media only screen and (max-width: 992px) {
    .image-banner .hero-text-container-page-title img {
        max-width: 480px;
    }
}

@media only screen and (max-width: 992px) {
    .image-banner .hero-text-container-page-title img {
        display: none;
    }
}

.image-banner .pink-speech-bubble {
    background-color: #96b134;
    border-radius: 130px 130px 0px 130px;
    float: right;
}

@media only screen and (max-width: 768px) {
    .image-banner .pink-speech-bubble {
        float: left;
        width: calc(100% - 66px);
    }
}

@media only screen and (min-width: 576px) {
    .image-banner .pink-speech-bubble {
        margin-left: 230px;
    }
}

.image-banner .speech-bubble-text {
    color: #fff;
    padding: 20px 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-width: 370px;
    position: relative;
}

@media only screen and (max-width: 768px) {
    .image-banner .speech-bubble-text {
        min-width: unset;
    }
}

.image-banner .speech-bubble-text p {
    font-size: 36px;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 700;
}

/* Quote block */
/* .quote-text b, .quote-text strong {
    font-family: "Kalam", cursive;
    margin-top: 0px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: bold;
    font-size: 2.1em;
    line-height: 1.3em;
    color: #357abe;
} */

.right-image-row .image-with-background {
    width: 100%;
    position: relative;
    height: fit-content;
    margin-top: 3%;
}

.right-image-row .image-with-background img.right-image {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 100%;
    border-radius: 100%;
    object-fit: cover;
    top: -3%;
    aspect-ratio: 1;
    background-color: #357abe;
}

.right-image-row .image-with-background::after {
    content: "";
    display: block;
    width: 99%;
    border-radius: 50%;
    z-index: -1;
    position: relative;
    top: 3%;
    right: -2%;
    aspect-ratio: 1/1;
}

.right-image-row .image-with-background.brown-border::after {
    background-color: rgba(82, 56, 136, 0.2);
}

.left-image-row .image-container {
    margin-right: 25px;
    margin-left: 0px;
}

@media only screen and (min-width: 992px) {
    .left-image-row .image-container {
        margin-right: 50px;
        margin-left: 0px;
    }
}

.left-image-row .image-container.right-image {
    margin-left: 25px;
    margin-right: 0px;
}

@media only screen and (min-width: 992px) {
    .left-image-row .image-container.right-image {
        margin-left: 50px;
        margin-right: 0px;
    }
}

.left-image-row .image-with-background {
    width: 100%;
    position: relative;
    height: fit-content;
    margin-top: 3%;
}

.left-image-row .image-with-background img.left-image {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 100%;
    border-radius: 100%;
    object-fit: cover;
    top: -3%;
    aspect-ratio: 1;
    background-color: #357abe;
}

.left-image-row .image-with-background::after {
    content: "";
    display: block;
    width: 99%;
    border-radius: 50%;
    z-index: -1;
    position: relative;
    top: 3%;
    right: -2%;
    aspect-ratio: 1/1;
}

.left-image-row .image-with-background.brown-border::after {
    background-color: rgba(82, 56, 136, 0.2);
}

.left-image-row .dotted-line-image-text-content {
    position: relative;
}

.left-image-row .dotted-line-image-text {
    position: absolute;
    bottom: -160px;
    right: 0px;
    z-index: 100;
    width: 240px;
}

.left-image-row h2.kalam {
    font-size: 30px;
}

.left-image-row .hero-quote {
    margin-bottom: 20px;
    z-index: 200;
    position: relative;
    width: 160px;
}

.right-image-row .hero-quote {
    margin-bottom: 20px;
    z-index: 200;
    position: relative;
    width: 160px;
}

.left-image-row .margin-dotted-line {
    padding-bottom: 160px;
}

.left-image-row .mirrored {
    transform: scale(-1, 1);
}

.left-image-row .mirrored .text-end img {
    transform: scale(-1, 1);
}

.left-image-row .mirrored .dotted-line-image-text-content .text {
    transform: scale(-1, 1);
}

.text-end {
    text-align: right !important;
}

.block-margin {
    margin-bottom: 50px;
}

.kalam strong {
    font-family: "Kalam", cursive;
}

.image-cirlce svg.no-top {
    margin-top: 0px;
}

@media only screen and (min-width: 576px) {
    .temp-flex {
        display: flex;
    }
}